Bug 846736 - /usr/share/doc/ghc/ is not owned by any package
/usr/share/doc/ghc/ is not owned by any package
Product: Fedora
Classification: Fedora
Component: ghc (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-08-08 10:43 EDT by Need Real Name
Modified: 2012-09-05 07:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-09-05 07:27:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2012-08-08 10:43:47 EDT
file /usr/share/doc/ghc is not owned by any package
Comment 1 Jens Petersen 2012-08-24 05:40:19 EDT
Hm, could you supply any more context?

(/usr/share/doc/ghc/ is owned by ghc-compiler btw.)
Comment 2 Jens Petersen 2012-09-05 07:27:46 EDT
I am closing this out - if you still perceive a problem
please reopen with more details, thanks.

Note You need to log in before you can comment on or make changes to this bug.